[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TColorBoxStyles

## Declaration

Source position: colorbox.pas line 36

`type TColorBoxStyles = (`
`cbStandardColors,`
`cbExtendedColors,`
`cbSystemColors,`
`cbIncludeNone,`
`cbIncludeDefault,`
`cbCustomColor,`
`cbPrettyNames,`
`cbCustomColors`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.